SMB versions

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

SMB versions

L1 Bithead

I currently have ms-ds-smbv2 and ms-ds-smbv3 permitted but I am seeing ms-ds-smb-base getting denied.

 

What is ms-ds-smb-base?  Is this the same as ms-ds-smbv1?

 

Thanks!

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

L7 Applicator

You should allow ms-ds-smb-base also as v2 and v3 depend on it.

ms-ds-smb-base is base application not v1.

 

smb-ds-base.PNG

 

 

 

Enterprise Architect, Security @ Cloud Carib Ltd
ACE, PCNSE, PCNSI

View solution in original post

2 REPLIES 2

L7 Applicator

You should allow ms-ds-smb-base also as v2 and v3 depend on it.

ms-ds-smb-base is base application not v1.

 

smb-ds-base.PNG

 

 

 

Enterprise Architect, Security @ Cloud Carib Ltd
ACE, PCNSE, PCNSI

Thanks Raido!  I wanted to make sure allowing ms-ds-smb-base would not also allow smbv1.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!